<?xml version="1.0" encoding="UTF-8" ?>
<testsuites errors="0"
            failures="0"
            tests="2">

  <testsuite name="test_app"
    errors="0" failures="0" hostname="" id="" package="test_app" skipped="0"
    tests="2" time="13.28" timestamp="Sat, 26 Aug 2017 03:22:19 GMT">
  
    <testcase name="Los estudiantes login falied" classname="test_app" time="11.18" assertions="3">

    

    

    
    </testcase>
  
    <testcase name="Find subject, select subject and check result" classname="test_app" time="2.104" assertions="1">

    
    </testcase>
  

  

  
  </testsuite>
</testsuites>
